burn_classes:
  unburned: 224166
  low: 9036
  moderate: 10208
  high: 758
emampr_landcover_vote_2017:
  42: 240780
  52: 30429
  71: 9620
  41: 625
  11: 266
  31: 198
  90: 88
  22: 51
  23: 3
  12: 3
  81: 1
soil_textures:
  clay loam: 281741
  silt loam: 323
